Section: extra-libs

Depends: glib, libxslt, osinfo-db

Depends (build): check, gobject-introspection, gtk-doc, intltool, libsoup, vala

Breaks: gnome-boxes<=3.26.2, tracker<=2.0.2, virt-manager<=1.4.3

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.7.1 (amd64/stable)

Also: 1.7.1 (ppc64el/stable)

Depends: glibc, libsoup, libxml2

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

libsoup 2.72.0 (amd64/stable)

  • libsoup-2.4.so.1

libxml2 2.9.10-3 (amd64/stable)

  • libxml2.so.2

1.7.1 (arm64/stable)

Depends: glibc, libsoup, libxml2

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

libsoup 2.72.0 (arm64/stable)

  • libsoup-2.4.so.1

libxml2 2.9.10-3 (arm64/stable)

  • libxml2.so.2

1.7.1 (loongson3/stable)

Depends: glibc, libsoup, libxml2

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

libsoup 2.72.0 (loongson3/stable)

  • libsoup-2.4.so.1

libxml2 2.9.10-3 (loongson3/stable)

  • libxml2.so.2